RubyGems Navigation menu

crazylegs 0.1.2

Couldn't get two-legged OAuth working from existing Ruby libs, so this implements it "by-hand"

Versions:

  1. 0.1.2 - June 17, 2011 (13.5 KB)
  2. 0.1.1 - May 19, 2011 (13.5 KB)
  3. 0.0.1 - May 9, 2011 (13 KB)

Runtime Dependencies:

Authors:

  • Dave Copeland

Owners:

F74253f4a099258870157426b4cdb2dc

Total downloads 4,909

For this version 2,028

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'crazylegs', '~> 0.1.2' = Copy to clipboard Copied!

install:
gem install crazylegs = Copy to clipboard Copied!

Links: